Permalink
Browse files

Released v1.0.6

Changed the i18n gem dependency to '>= 0.3.7'
Requiring the inflector and inflections source files manually
Correct es.yml (with help of M. Koper)
  • Loading branch information...
1 parent c93bc70 commit 4e044e1181f29c2b27c4f17c0bb9e28f798eabeb Paul Engel committed Oct 19, 2010
Showing with 12 additions and 6 deletions.
  1. +6 −0 CHANGELOG
  2. +1 −1 VERSION
  3. +5 −5 rich_pluralization.gemspec
View
@@ -1,5 +1,11 @@
= Rich-pluralization CHANGELOG
+== Version 1.0.6 (October 19, 2010)
+
+* Changed the i18n gem dependency to '>= 0.3.7'
+* Requiring the inflector and inflections source files manually
+* Correct es.yml (with help of M. Koper)
+
== Version 1.0.5 (October 4, 2010)
* Fix: Copying letter casing after inflecting in English
View
@@ -1 +1 @@
-1.0.5
+1.0.6
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rich_pluralization}
- s.version = "1.0.5"
+ s.version = "1.0.6"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Paul Engel"]
- s.date = %q{2010-10-04}
+ s.date = %q{2010-10-19}
s.description = %q{Rich-pluralization is a module of E9s (http://github.com/archan937/e9s) which provides localized pluralization in combination with i18n. Doing this enables you to only translate words in singular form as the module pluralizes the translation for you.}
s.email = %q{paul.engel@holder.nl}
s.extra_rdoc_files = [
@@ -63,12 +63,12 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<i18n>, ["= 0.3.7"])
+ s.add_runtime_dependency(%q<i18n>, [">= 0.3.7"])
else
- s.add_dependency(%q<i18n>, ["= 0.3.7"])
+ s.add_dependency(%q<i18n>, [">= 0.3.7"])
end
else
- s.add_dependency(%q<i18n>, ["= 0.3.7"])
+ s.add_dependency(%q<i18n>, [">= 0.3.7"])
end
end

0 comments on commit 4e044e1

Please sign in to comment.